.side-menu {
   // background: #0D3884 url('../../../assets/images/side-menu-background.png') repeat-y;
    //background-blend-mode: multiply, normal;
    // position: relative;
    // height: 100%;

&__item {
    height: 45px;
}
&__item-name {
    color: #fff;
    font-size: 14px;
    word-wrap: break-word;
    width: 100%;
}

    &__logout {
        line-height: 17px !important;
        min-height: 46px !important;
        height: auto !important;
        display: flex;
        align-items: center;
        margin-left: 25px;
        overflow: hidden;
        font-size: 14px;
        box-sizing: border-box;
        cursor: pointer;
    }

    &__logout-text {
        color: #fff;
        font-size: 14px;
        word-wrap: break-word;
        padding-right: 10px;
    }

    &__logout-icon {
        color:#fff;
    }

    //&__logout

    //color: #1890ff;

}